TaskFreak! 'index.php' SQL Injection Vulnerability

Bugtraq ID: 27257
Class: Input Validation Error
CVE: CVE-2008-0270
Remote: Yes
Local: No
Published: Jan 12 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: The Defaced Security Team discovered this vulnerability.
Vulnerable: Stan Ozier TaskFreak! 0.6.1
Not Vulnerable: Stan Ozier TaskFreak! 0.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus